grib_repack(1)

NAME
grib_repack - change the packing scheme in a GRIB2 file

SYNOPSIS
grib_repack [options] grib2filein grib2fileout

grib -h

for help

DESCRIPTION
repack the data in grib2filein with a different packing scheme.

OPTIONS

-h  Give help

-pN Desired packing type, where N is:

0 for simple packing

1 for simple matrix packing

2 for complex packing

3 for complex packing with spatial differencing

4 for no packing (ieee)

40 for JPEG2000 packing

41 for PNG packing

61 for simple log pre-processing

AUTHORS
Jeffrey Whittaker <jeffrey.s.whitaker@noaa.gov> wrote the code.
Alastair McKinstry <mckinstry@debian.org> wrote this man page.